← Tablau
Clirio

Scotland

Caledonia North Region League Division 3

#TîmPWDLPDBPPtsFfurf
1Aberdeen Wanderers RFC5500–528WWWWW
2Deeside RFC5401–421WWLWW
3RAF Lossiemouth RFC5401–320LWWWW
4Orkney 2nd XV6303–214WLWLL
5Inverness Craig Dunain RFC4301–313WWWL
6Turriff RFC5203–513WLWLL
7Aberdeen University Medics2200–211WW
8Huntly RFC6105–26LLLLL
9Dyce RFC4103–15LLLW
10Fraserburgh RFC4103–41LLLW
11Peterhead RFC3003–00LLL
12Caithness RFC 2nd XV3003–00LLL

Ffynhonnell: Scottish Rugby · gwiriwyd 18 Hyd, 16:20 · Ffurf: y pum canlyniad diwethaf sydd gennym, y diweddaraf ar y dde.

Gemau a chanlyniadau →

Pob tabl yw'r safleoedd a gyhoeddir gan y gynghrair ei hun, gyda'i phwyntiau bonws, didyniadau a rheolau gwahanu. Dangosir BP lle mae'r gynghrair yn ei gyhoeddi; fel arall mae eisoes yn Pts.